@charset "euc-jp";
/* CSS Document */

#riGenreTtl {
	margin-bottom: 30px;
}

#riGenreTtl h1 {
	color: #bf0000;
	font-size: 125%;
	font-weight: bold;
	margin: 15px 0;
}


.riGenreSctnTtl {
	border-bottom: solid 1px #dbdbdb;
	clear: both;
	overflow: hidden;
}

.riGenreSctnTtl h2 {
font-weight: bold;
background: url(https://r.r10s.jp//com/img/home/beta/201008/event_ttile_icon.gif) no-repeat 0 5px;
color: #bf0000;
font-size: 125%;
padding: 0 0 0 25px;
margin: 0;
display: inline;
float: left;
}


.next {
padding: 5px 0 0 7px;
float: right;
display: inline;
}

#riBreadcrumbs {
	text-align: left;
}

.riGenreItem {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

.riGenreItem li {
	float: left;
	width: 470px;
	margin-bottom: 20px;
}

.riGenreItem h3 {
	font-weight: bold;
}

.riGenreItem span {
	padding: 5px 0 0 50px;
}

.riGenreItem p {
	padding-left: 50px;
	margin-top: -34px;
}

.riGenreItem a {
	background-position: 0 5px;
		height: 50px;
		display: inline-block;
}

/* ファッション */

.mensfashionbg a {
		background: url(https://r.r10s.jp//com/ctg/top/category/common/img/index/icon_mensfashion.gif) no-repeat;
}

.ladiesfashionbg a {
		background: url(https://r.r10s.jp//com/ctg/top/category/common/img/index/icon_ladiesfashion.gif) no-repeat;
}

.shoesbg a {
		background: url(https://r.r10s.jp//com/ctg/top/category/common/img/index/icon_shoes.gif) no-repeat;
}

.fashiongoodsbg a {
		background: url(https://r.r10s.jp//com/ctg/top/category/common/img/index/icon_fashiongoods.gif) no-repeat;
}

.accessoriesbg a {
		background: url(https://r.r10s.jp//com/ctg/top/category/common/img/index/icon_accessories.gif) no-repeat;
}

.watchbg a {
		background: url(https://r.r10s.jp//com/ctg/top/category/common/img/index/icon_watch.gif) no-repeat;
}

.innerbg a {
		background: url(https://r.r10s.jp//com/ctg/top/category/common/img/index/icon_inner.gif) no-repeat;
}

.babybg a {
		background: url(https://r.r10s.jp//com/ctg/top/category/common/img/index/icon_baby.gif) no-repeat;
}

/*エンタメ・デジタル家電*/

.computerbg a {
		background: url(https://r.r10s.jp//com/ctg/top/category/common/img/index/icon_computer.gif) no-repeat;
}

.appliancebg a {
		background: url(https://r.r10s.jp//com/ctg/top/category/common/img/index/icon_appliance.gif) no-repeat;
}

.electronicsbg a {
		background: url(https://r.r10s.jp//com/ctg/top/category/common/img/index/icon_electronics.gif) no-repeat;
}

.camerabg a {
		background: url(https://r.r10s.jp//com/ctg/top/category/common/img/index/icon_camera.gif) no-repeat;
}

.smartdevicebg a {
		background: url(https://r.r10s.jp//com/ctg/top/category/common/img/index/icon_smartdevice.gif) no-repeat;
}

.gamebg a {
		background: url(https://r.r10s.jp//com/ctg/top/category/common/img/index/icon_game.gif) no-repeat;
}

.toybg a {
		background: url(https://r.r10s.jp//com/ctg/top/category/common/img/index/icon_toy.gif) no-repeat;
}

.hobbybg a {
		background: url(https://r.r10s.jp//com/ctg/top/category/common/img/index/icon_hobby.gif) no-repeat;
}

.instrumentbg a {
		background: url(https://r.r10s.jp//com/ctg/top/category/common/img/index/icon_instrument.gif) no-repeat;
}

.mediabg a {
		background: url(https://r.r10s.jp//com/ctg/top/category/common/img/index/icon_media.gif) no-repeat;
}

/*グルメ*/

.foodbg a {
		background: url(https://r.r10s.jp//com/ctg/top/category/common/img/index/icon_food.gif) no-repeat;
}

.sweetsbg a {
		background: url(https://r.r10s.jp//com/ctg/top/category/common/img/index/icon_sweets.gif) no-repeat;
}

.drinkbg a {
		background: url(https://r.r10s.jp//com/ctg/top/category/common/img/index/icon_drink.gif) no-repeat;
}

.winebg a {
		background: url(https://r.r10s.jp//com/ctg/top/category/common/img/index/icon_wine.gif) no-repeat;
}

.liquorbg a {
		background: url(https://r.r10s.jp//com/ctg/top/category/common/img/index/icon_liquor.gif) no-repeat;
}

.sakebg a {
		background: url(https://r.r10s.jp//com/ctg/top/category/common/img/index/icon_sake.gif) no-repeat;
}





/*住まい・暮らし*/
.interiorbg a {
		background: url(https://r.r10s.jp//com/ctg/top/category/common/img/index/icon_interior.gif) no-repeat;
}

.beddingbg a {
		background: url(https://r.r10s.jp//com/ctg/top/category/common/img/index/icon_bedding.gif) no-repeat;
}

.dailybg a {
		background: url(https://r.r10s.jp//com/ctg/top/category/common/img/index/icon_daily.gif) no-repeat;
}

.kitchenbg a {
		background: url(https://r.r10s.jp//com/ctg/top/category/common/img/index/icon_kitchen.gif) no-repeat;
}

.flowerbg a {
		background: url(https://r.r10s.jp//com/ctg/top/category/common/img/index/icon_flower.gif) no-repeat;
}

.gardenbg a {
		background: url(https://r.r10s.jp//com/ctg/top/category/common/img/index/icon_garden.gif) no-repeat;
}

.petbg a {
		background: url(https://r.r10s.jp//com/ctg/top/category/common/img/index/icon_pet.gif) no-repeat;
}



/*美容・健康*/
.healthbg a {
		background: url(https://r.r10s.jp//com/ctg/top/category/common/img/index/icon_health.gif) no-repeat;
}

.medicinebg a {
		background: url(https://r.r10s.jp//com/ctg/top/category/common/img/index/icon_medicine.gif) no-repeat;
}

.beautybg a {
		background: url(https://r.r10s.jp//com/ctg/top/category/common/img/index/icon_beauty.gif) no-repeat;
}

/*車・スポーツ*/
.sportsbg a {
		background: url(https://r.r10s.jp//com/ctg/top/category/common/img/index/icon_sports.gif) no-repeat;
}

.golfbg a {
		background: url(https://r.r10s.jp//com/ctg/top/category/common/img/index/icon_golf.gif) no-repeat;
}

.autobg a {
		background: url(https://r.r10s.jp//com/ctg/top/category/common/img/index/icon_auto.gif) no-repeat;
}

.autogoodsbg a {
		background: url(https://r.r10s.jp//com/ctg/top/category/common/img/index/icon_autogoods.gif) no-repeat;
}

/*その他一覧*/

.otherbg a {
		background: url(https://r.r10s.jp//com/ctg/top/category/common/img/index/icon_rakuten.gif) no-repeat;
}

